#ifndef LICKS_SERVO_H
#define LICKS_SERVO_H

#include <stdint.h>

#define NUM_SERVOS 24

extern uint32_t servo_pwm[NUM_SERVOS];     // low level PWM values. This block will be sent via SPI
extern uint32_t servo_offsets[NUM_SERVOS]; // low level calibration

extern void load_calibration(char *);

#endif
